.stock_table {
    margin:  0px;
    padding: 0px;
    border-radius: 4px;
    overflow: hidden;
}

.stock_widget_row.stock_header {
    background-color: silver !important; 

}
.stock_widget_row.stock_header div {
    color: black !important;
}
.stock_widget_element {
    text-align: center;
    height: 100%;
    float:  left;
}

.stock_widget_vertical_line {
    background-color: #D7D7D7;
    margin-left: -2px;
    opacity: 0.4;
    width:   2px;
    float:   left;
}

.widget_horizontal_dash {
    background-color: #D7D7D7;
    opacity: 0.6;
    height:  2px;
    z-index: 5;
}
.stock_table .stock_widget_element.sw_red {
   color: red;
}
.stock_table .stock_widget_element.sw_green {
   color: green;
}
.stock_table .stock_widget_element .sw_box {
   border:           2px solid #7A7A7A;
   border-radius:    4px;
   background-color: gray;
}
.stock_table .stock_widget_element .sw_box.sw_red {
   border:           2px solid #990000;
   background-color: red;
}
.stock_table .stock_widget_element .sw_box.sw_green {
   border:           2px solid #006800;
   background-color: green;
}
.stock_table .stock_widget_vertical_line:last-child {
   display: none;
}

/*
     FILE ARCHIVED ON 02:33:08 Feb 26, 2018 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 07:08:03 Nov 19, 2025.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.529
  exclusion.robots: 0.019
  exclusion.robots.policy: 0.008
  esindex: 0.009
  cdx.remote: 9.952
  LoadShardBlock: 99.249 (3)
  PetaboxLoader3.datanode: 147.727 (5)
  load_resource: 183.68 (2)
  PetaboxLoader3.resolve: 100.77 (2)
*/